<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:46 CET 2016 -->
<title>PopUp (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="PopUp (QA API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/PaymentSelector.html" title="class in com.openbravo.test.integration.erp.gui.popups"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/ProductSelector.html" title="class in com.openbravo.test.integration.erp.gui.popups"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../index.html?com/openbravo/test/integration/erp/gui/popups/PopUp.html" target="_top">Frames</a></li>
<li><a href="PopUp.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.openbravo.test.integration.erp.gui.popups</div>
<h2 title="Class PopUp" class="title">Class PopUp</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.gui.popups.PopUp</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Direct Known Subclasses:</dt>
<dd><a href="../../../../../../../com/openbravo/test/integration/erp/gui/general/application/instanceactivation/ActivationProcessesPopUp.html" title="class in com.openbravo.test.integration.erp.gui.general.application.instanceactivation">ActivationProcessesPopUp</a>, <a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/FilterPopUp.html" title="class in com.openbravo.test.integration.erp.gui.popups">FilterPopUp</a>, <a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/Heartbeat.html" title="class in com.openbravo.test.integration.erp.gui.popups">Heartbeat</a>, <a href="../../../../../../../com/openbravo/test/integration/erp/gui/general/security/role/InsertAccess.html" title="class in com.openbravo.test.integration.erp.gui.general.security.role">InsertAccess</a>, <a href="../../../../../../../com/openbravo/test/integration/erp/gui/general/security/role/classic/InsertAccess.html" title="class in com.openbravo.test.integration.erp.gui.general.security.role.classic">InsertAccess</a>, <a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/LinkedItems.html" title="class in com.openbravo.test.integration.erp.gui.popups">LinkedItems</a>, <a href="../../../../../../../com/openbravo/test/integration/erp/gui/general/security/user/PasswordPopUp.html" title="class in com.openbravo.test.integration.erp.gui.general.security.user">PasswordPopUp</a>, <a href="../../../../../../../com/openbravo/test/integration/erp/gui/general/security/user/classic/PasswordPopUp.html" title="class in com.openbravo.test.integration.erp.gui.general.security.user.classic">PasswordPopUp</a>, <a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/Registration.html" title="class in com.openbravo.test.integration.erp.gui.popups">Registration</a>, <a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/SelectorPopUp.html" title="class in com.openbravo.test.integration.erp.gui.popups">SelectorPopUp</a></dd>
</dl>
<hr>
<br>
<pre>public class <span class="typeNameLabel">PopUp</span>
extends <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></pre>
<div class="block">Class that represents a PopUp on Openbravo ERP</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>elopio</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/PopUp.html#BUTTON_OK">BUTTON_OK</a></span></code>
<div class="block">Identifier of the ok button</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/PopUp.html#BUTTON_OK_2">BUTTON_OK_2</a></span></code>
<div class="block">Identifier fo the ok button</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/PopUp.html#LINK_BUTTON_OK">LINK_BUTTON_OK</a></span></code>
<div class="block">Identifier of the ok link</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/PopUp.html#POPUP_NAME">POPUP_NAME</a></span></code>
<div class="block">Name of the PopUp</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/PopUp.html#PopUp--">PopUp</a></span>()</code>
<div class="block">Class constructor</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/PopUp.html#clickOK--">clickOK</a></span>()</code>
<div class="block">Click OK button and wait for the page to load</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/PopUp.html#selectPopUp--">selectPopUp</a></span>()</code>
<div class="block">Select Product Filter PopUp</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code>protected void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/PopUp.html#selectPopUp-java.lang.String-">selectPopUp</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;name)</code>
<div class="block">Select a PopUp</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code>protected void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/PopUp.html#selectPopUp-java.lang.String-java.lang.String-">selectPopUp</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;name,
           <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;elementLocator)</code>
<div class="block">Select a PopUp This is an alternate way, that waits for an element Use it only if the
 selectPopUp doesn't work</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/PopUp.html#selectPopUpWithOKButton--">selectPopUpWithOKButton</a></span>()</code>
<div class="block">Select a Pop Up with ok button.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code>protected void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/PopUp.html#selectWindow-java.lang.String-">selectWindow</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;name)</code>
<div class="block">Select the pop up window.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="POPUP_NAME">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>POPUP_NAME</h4>
<pre>protected static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> POPUP_NAME</pre>
<div class="block">Name of the PopUp</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../constant-values.html#com.openbravo.test.integration.erp.gui.popups.PopUp.POPUP_NAME">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="LINK_BUTTON_OK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LINK_BUTTON_OK</h4>
<pre>protected static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> LINK_BUTTON_OK</pre>
<div class="block">Identifier of the ok link</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../constant-values.html#com.openbravo.test.integration.erp.gui.popups.PopUp.LINK_BUTTON_OK">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="BUTTON_OK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BUTTON_OK</h4>
<pre>protected static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> BUTTON_OK</pre>
<div class="block">Identifier of the ok button</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../constant-values.html#com.openbravo.test.integration.erp.gui.popups.PopUp.BUTTON_OK">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="BUTTON_OK_2">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>BUTTON_OK_2</h4>
<pre>protected static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> BUTTON_OK_2</pre>
<div class="block">Identifier fo the ok button</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../constant-values.html#com.openbravo.test.integration.erp.gui.popups.PopUp.BUTTON_OK_2">Constant Field Values</a></dd>
</dl>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="PopUp--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>PopUp</h4>
<pre>public&nbsp;PopUp()</pre>
<div class="block">Class constructor</div>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="selectPopUp-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>selectPopUp</h4>
<pre>protected&nbsp;void&nbsp;selectPopUp(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;name)</pre>
<div class="block">Select a PopUp</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>name</code> - name of the PopUp Window</dd>
</dl>
</li>
</ul>
<a name="selectWindow-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>selectWindow</h4>
<pre>protected&nbsp;void&nbsp;selectWindow(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;name)</pre>
<div class="block">Select the pop up window.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>name</code> - The name of the pop up window.</dd>
</dl>
</li>
</ul>
<a name="selectPopUp-java.lang.String-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>selectPopUp</h4>
<pre>protected&nbsp;void&nbsp;selectPopUp(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;name,
                           <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;elementLocator)</pre>
<div class="block">Select a PopUp This is an alternate way, that waits for an element Use it only if the
 selectPopUp doesn't work</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>name</code> - name of the PopUp Window</dd>
<dd><code>elementLocator</code> - the locator of the element to wait</dd>
</dl>
</li>
</ul>
<a name="selectPopUpWithOKButton--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>selectPopUpWithOKButton</h4>
<pre>public&nbsp;void&nbsp;selectPopUpWithOKButton()</pre>
<div class="block">Select a Pop Up with ok button. This function waits until the ok button is present.</div>
</li>
</ul>
<a name="selectPopUp--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>selectPopUp</h4>
<pre>public&nbsp;void&nbsp;selectPopUp()</pre>
<div class="block">Select Product Filter PopUp</div>
</li>
</ul>
<a name="clickOK--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>clickOK</h4>
<pre>public&nbsp;void&nbsp;clickOK()</pre>
<div class="block">Click OK button and wait for the page to load</div>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/PaymentSelector.html" title="class in com.openbravo.test.integration.erp.gui.popups"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../com/openbravo/test/integration/erp/gui/popups/ProductSelector.html" title="class in com.openbravo.test.integration.erp.gui.popups"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../index.html?com/openbravo/test/integration/erp/gui/popups/PopUp.html" target="_top">Frames</a></li>
<li><a href="PopUp.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
